この資料の対象製品を表示します。

概要

この資料では、 .NET Framework の 4.6 および Windows Server 2012 の 4.6.1用の更新プログラムについて説明します。CVE-2017-0160から 2017 の 4 月のセキュリティ更新プログラムを適用した後「特権を保有できません」エラーが発生しているお客様向けのサポート技術情報記事4020459に記載されている問題が修正されます。この更新プログラムをインストールする前に、「必要条件」を参照してくださいと「再起動必要性」のセクションです。

更新プログラムの情報

適用した後は、マイクロソフトのセキュリティに記載されている年 2017年 4 月のセキュリティ更新プログラムは、 CVE-2017-0160のガイダンスを更新、Windows PowerShell の v3.0 +コンピューターの停止コマンドが失敗しました。この問題が発生した場合は、「特権を保持していない」エラー メッセージが表示されます。この更新プログラムは、この問題の解決方法を提供します。

この更新プログラムの入手方法

Windows Server 2012 の

このアップデートは、手動でダウンロードのみで利用可能です。

手動でダウンロード

この更新プログラムのスタンドアロン パッケージを取得するには、Microsoft 更新プログラム カタログweb サイト。

必要条件

この更新プログラムを適用するには、 .NET Framework 4.6 または 4.6.1がインストールされている必要があります。

再起動の必要性

影響を受けるファイルを使用している場合にこの更新プログラムを適用した後、コンピューターを再起動する必要があります。この更新プログラムを適用する前に、すべての.NET Framework ベースのアプリケーションを終了することをお勧めします。

適用対象

この資料は、以下に適用されます。

  • Microsoft .NET Framework の 4.6 と 4.6.1で使用する場合:

    • Windows Server 2012

ヘルプを表示

スキルを磨く
トレーニングの探索
新機能を最初に入手
Microsoft Insider に参加する

この情報は役に立ちましたか?

翻訳品質にどの程度満足していますか?
どのような要因がお客様の操作性に影響しましたか?

フィードバックをお送りいただきありがとうございます!

×